<ion-header mode="ios" color="light">
  <ion-toolbar mode="ios" color="light">
    <ion-title mode="ios" class="text-center">CATEGORÍAS</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content color="light" class="ion-no-padding ion-padding-top">

  <ion-card color="primary" class="card-banner-header">
    <ion-card-header>
      <ion-card-title>TIPS DEL DRAGÓN</ion-card-title>
      <!-- <ion-card-subtitle>Card Subtitle</ion-card-subtitle> -->
    </ion-card-header>

    <ion-card-content>
      Selecciona una de las categorías siguientes, comprala y obtén un Consejo del Dragón.
    </ion-card-content>
  </ion-card>

  <div class="content-items">
    <ion-row>
      <ion-col class="ion-no-padding" size="6" *ngFor="let item of categories; let i=index;">
        <ion-card class="card-inline" color="secondary" (click)="askPurchase(item)">
          <div class="col-text">
            <ion-card-header mode="md">
              <ion-card-title>
                {{ item.name }}
              </ion-card-title>
            </ion-card-header>
            <!-- <div class="title">
              {{ item.name }}
            </div> -->
          </div>

          <div class="col-img">
            <ion-thumbnail>
              <img [alt]="item.name" [src]="item.img" />
            </ion-thumbnail>
          </div>
        </ion-card>

        <div class="content-price" *ngIf="item.price">
          <div class="price">
            <span>{{ item.price }}</span>
          </div>
        </div>
      </ion-col>
    </ion-row>
  </div>

</ion-content>
